ATCUD | Obrigatório a 01.01.2023

A obrigatoriedade de implementação atcud –  Código Unico do Documento passa a ser obrigatório a 01.01.2023. Os clientes com contrato de assistência serão contactados para

Ler Mais »

URGENTE : FIREFOX

Utiliza o Mozilla Firefox Browser? É Urgente atualizar a aplicação

Como?

  1. abrir o Firefox
  2. Carregar no botão do menu > Ajuda > Acerca do Firefox
  3. Aguardar que seja atualizado
  4. pode pedir para reiniciar a aplicação
  5. deve obter uma imagem a dizer que o firefox esta atualizada como a imagem da noticia

Não conseguiu?

Abra um incidente

Porque deve atualizar?

A Agência de Segurança Cibernética e Infraestrutura (CISA) ordenou que agências civis federais corrijam duas vulnerabilidades críticas de segurança do Firefox exploradas em ataques nas próximas duas semanas.

De acordo com um comunicado da Mozilla publicado no fim de semana, os dois bugs (rastreados como CVE-2022-26485 e CVE-2022-26486) são falhas Use After Free que permitem que invasores acionem falhas e executem códigos criados com códigos maliciosos em dispositivos de destino. São classificados como de gravidade crítica porque podem permitir que invasores executem quase qualquer comando em sistemas que executam versões vulneráveis ​​do Firefox, incluindo o download de malware que lhes daria mais acesso ao dispositivo.

 

%d bloggers like this: